MPD

- Main Page
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields

# replay_gain_tuple Struct Reference

`#include <replay_gain_info.h>`

## Data Fields
float | gain
float | peak

## Detailed Description

Definition at line 35 of file replay_gain_info.h.

## Field Documentation

float replay_gain_tuple::gain

Definition at line 36 of file replay_gain_info.h.

float replay_gain_tuple::peak

Definition at line 37 of file replay_gain_info.h.

The documentation for this struct was generated from the following file:

- src/replay_gain_info.h